Loading...
Searching...
No Matches
CglProbing::CliqueType Struct Reference

Clique type. More...

`#include <CglProbing.hpp>`

## Public Attributes

unsigned int | equality:1

## Detailed Description

Clique type.

Definition at line 230 of file CglProbing.hpp.

## Member Data Documentation

## equality

unsigned int CglProbing::CliqueType::equality

Definition at line 231 of file CglProbing.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglProbing/CglProbing.hpp